broadlink-rm-server vulnerabilities

This is a simple server that allows you to connect your Broadlink (tested with the RM mini 3) to your IFTTT account.

Latest version

0.0.6

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
broadlink-rm-server 0.0.6 Latest 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
broadlink-rm-server 0.0.5 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
broadlink-rm-server 0.0.4 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
broadlink-rm-server 0.0.3 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
broadlink-rm-server 0.0.2 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L